Subject: Re: [FILES] core-git documentation update

From: David Greaves <[email-masked]>
Date: Sun, 08 May 2005 18:42:04 +0100

Petr Baudis wrote:

>Dear diary, on Sun, May 08, 2005 at 07:22:53PM CEST, I got a letter
>where David Greaves <[email-masked]> told me that...
>  
>
>>I've converted the core-git.txt to asciidoc format and created a trivial
>>splitter to create individual txt, html and man pages.
>>    
>>
>
>Is there any reason to keep the source in a single huge monolithic file?
>  
>
it just makes across the board changes easier and at the minute the
stuff I've been doing is systemic.

I have no problems with breaking it up - hence the script...

David

--